netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
llc::[union].llc_un Union Reference

## Data Structures
struct | [struct].llc_un.type_u
struct | [struct].llc_un.type_i
struct | [struct].llc_un.type_s
struct | [struct].llc_un.type_snap

## Data Fields
struct | type_u
struct | type_i
struct | type_s
struct | type_snap

## Field Documentation

## ◆ type_i

struct llc::[struct].llc_un.type_i llc::type_i

## ◆ type_s

struct llc::[struct].llc_un.type_s llc::type_s

## ◆ type_snap

struct llc::[struct].llc_un.type_snap llc::type_snap

## ◆ type_u

struct llc::[struct].llc_un.type_u llc::type_u

The documentation for this union was generated from the following files: